Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

bump version to a4

  • Loading branch information...
commit 67f1f9e1ed615320b5d6fbda564f53736704a3bf 1 parent 15e09dc
@dchelimsky dchelimsky authored
Showing with 10 additions and 10 deletions.
  1. +1 −1  lib/rspec/core/version.rb
  2. +9 −9 rspec-core.gemspec
View
2  lib/rspec/core/version.rb
@@ -5,7 +5,7 @@ module Version # :nodoc:
MAJOR = 2
MINOR = 0
TINY = 0
- PRE = 'a3'
+ PRE = 'a4'
STRING = [MAJOR, MINOR, TINY, PRE].compact.join('.')
View
18 rspec-core.gemspec
@@ -1,11 +1,11 @@
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
-# Instead, edit Jeweler::Tasks in Rakefile, and run the gemspec command
+# Instead, edit Jeweler::Tasks in rakefile, and run the gemspec command
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{rspec-core}
- s.version = "2.0.0.a3"
+ s.version = "2.0.0.a4"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["Chad Humphries", "David Chelimsky"]
@@ -175,7 +175,7 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
s.rubygems_version = %q{1.3.5}
- s.summary = %q{rspec-core 2.0.0.a3}
+ s.summary = %q{rspec-core 2.0.0.a4}
s.test_files = [
"spec/rspec/core/command_line_options_spec.rb",
"spec/rspec/core/configuration_spec.rb",
@@ -208,17 +208,17 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<rspec-expectations>, [">= 2.0.0.a3"])
- s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.a3"])
+ s.add_development_dependency(%q<rspec-expectations>, [">= 2.0.0.a4"])
+ s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.a4"])
s.add_development_dependency(%q<cucumber>, [">= 0.5.3"])
else
- s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.a3"])
- s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.a3"])
+ s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.a4"])
+ s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.a4"])
s.add_dependency(%q<cucumber>, [">= 0.5.3"])
end
else
- s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.a3"])
- s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.a3"])
+ s.add_dependency(%q<rspec-expectations>, [">= 2.0.0.a4"])
+ s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.a4"])
s.add_dependency(%q<cucumber>, [">= 0.5.3"])
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.